\begin{tabular}{lr}
\toprule
{} &  question\_type \\
\midrule
\textbf{YN} &       0.406015 \\
\textbf{PQ} &       0.375940 \\
\textbf{WH} &       0.172932 \\
\textbf{CS} &       0.037594 \\
\textbf{DQ} &       0.007519 \\
\bottomrule
\end{tabular}
